Cyberduck Mountain Duck CLI

#11373 closed feature (fixed)

Implement share dialogs for Sharepoint / OneDrive

Reported by: jmalek Owned by: jmalek
Priority: normal Milestone: 7.8.0
Component: onedrive Version: 7.7.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Requires implementation of PromptUrlProvider.

Change History (3)

comment:1 Changed on Dec 10, 2020 at 7:12:59 PM by dkocher

  • Milestone set to 8.0
  • Version set to 7.7.2

comment:2 Changed on Dec 11, 2020 at 8:42:23 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r50254.

comment:3 Changed on Dec 21, 2020 at 12:25:37 PM by dkocher

  • Milestone changed from 8.0 to 7.8.0
Note: See TracTickets for help on using tickets.